<!--- ASD employee temp -->

<p style="color: #0F9191; margin-top: 100px;">
  Dear HR Team, 
  <br />
  <br />

  Greetings from ASDintech Services.
  <br /><br />

  ASDintech Services Pvt Ltd provide dynamic Customer-Focused IT and BPO solutions that bridge the gap between principals and their prospective / existing customers. We provide a wide spectrum of services like Background Screening Services for your Employees.
  <br /><br />

  This is regarding the Previous Employment Check. Request to please share the maximum information from your end and authenticate the enclosed document.
</p>

<table border="1px" style="color: #0F9191; ">
  <tbody>

    <tr style="background: lightgrey;">
      <th>PARTICULAR’S</th>
      <th>APPLICANT’S INPUTS</th>
      <th>VERIFIER’S  INPUTS</th>
    </tr>

    <tr>
      <td>APPLICANT NAME</td>
      <td><%= @case.candidate_name %></td>
      <td></td>
    </tr>

    <tr>
      <td>ORGANIZATION NAME</td>
      <td><%= @case.company_name %></td>
      <td></td>
    </tr>

    <tr>
      <td>EMPLOYEE ID / CODE</td>
      <td><%= @case.emp_code %></td>
      <td></td>
    </tr>

    <tr>
      <td>EMPLOYMENT TENURE</td>
      <td><%= @case.tenture %></td>
      <td></td>
    </tr>

    <tr>
      <td>DESIGNATION</td>
      <td><%= @case.designation %></td>
      <td></td>
    </tr>

    <tr>
      <td>REMMUNERATION</td>
      <td><%= @case.last_salary %></td>
      <td></td>
    </tr>

    <tr>
      <td>REPORTING MANAGER</td>
      <td>Please specify</td>
      <td></td>
    </tr>

    <tr>
      <td>DOCUMENTS TO BE  AUTHENTICATED</td>
      <td>Concern letter</td>
      <td></td>
    </tr>

    <tr>
      <td>ELIGIBILITY FOR RE-HIRE – YES / NO </td>
      <td>IN CASE OF “NO” PLEASE SPECIFY THE REASON.</td>
      <td></td>
    </tr>

    <tr>
      <td>EXIT FORMALITIES  - PENDING (PLEASE SPECIFY THE REASON IF ANY)</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>REASON FOR LEAVING</td>
      <td colspan="2"><%= @case.reason_for_leaving %></td>
    </tr>

    <tr>
      <td>ANY INTEGRITY / DISCIPLINARY / PERSONAL ISSUES DURING THE TENURE – IF ANY</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>ADDITIONAL HR REMARKS (IF ANY)</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>VERIFIER NAME</td>
      <td colspan="2"><%= @case.user&.name %></td>
    </tr>

    <tr>
      <td>VERIFIER DESIGNATION</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>VERIFIER CONTACT DETAILS</td>
      <td colspan="2"><%= @case.user&.phone %></td>
    </tr>
  </tbody>
</table>

<div style="margin-top: 100px;">
  <span style="color: blue">ASDintech Services Pvt Ltd | <br/>
    + 91 -120 - 4679 450 </span>
  <p style="color: brown;">ASD - Achieve Successfully with Dedication…. |<br />NASSCOM Member and ISO 9001 - 2008 Certified |</p>
    <u style="color: blue">www.asdintech.com</u> 
</div>